<?php function rem_child_enqueues() {

// Enqueue Styles
wp_enqueue_style( 'child-style', get_stylesheet_directory_uri() . '/style.css', wp_get_theme()->get('Version') );
wp_enqueue_style( 'child-main', get_stylesheet_directory_uri() . '/assets/dist/child-main.css', array( 'child-style' ) );

// Enqueue Scripts
wp_enqueue_script( 'child-functions', get_stylesheet_directory_uri() . '/assets/js/scripts.js', '', '', true );

}
add_action( 'wp_enqueue_scripts', 'rem_child_enqueues' );